RubyGems Navigation menu

evertrue_app_assets 0.0.1.alpha-x86_64-darwin-12

Searches the iTunes API for EverTrue assets

Gemfile
          gem 'evertrue_app_assets', '~> 0.0.1.alpha'
  
  
  
  
  
  
  

install
          gem install evertrue_app_assets -v 0.0.1.alpha --pre
  
  
  
  
  
  
  

Authors:

  • DJ Hartman

Owners:

Licenses:

  • MIT

Total downloads 336

For this version 117

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.alpha - January 16, 2014 x86_64-darwin-12 (4 KB)
  2. 0.0.1.alpha - January 17, 2014 x86_64-darwin-12 (5 KB)
  3. 0.0.0.alpha - January 17, 2014 x86_64-darwin-12 (5 KB)